gcc: unrecognized option ‘-static-libstdc++’

如果你碰到这个错误

gcc: unrecognized option '-static-libstdc++'

那说明你的gcc的版本是低于4.5的,使用

gcc -v

查看版本号码

那怎么升级呢?卸载现有版本,再去gnu官网下载最新版本,然后编译

版权所有,禁止转载. 如需转载,请先征得博主的同意,并且表明文章出处,否则按侵权处理.

    分享到:

Leave a Reply

Your email address will not be published. Required fields are marked *